<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Doctor Doom</Series>
  <Number>9</Number>
  <Web>https://www.comixology.com/Doctor-Doom-2019-9/digital-comic/851226</Web>
  <Volume>2019</Volume>
  <Summary>After growing the Latverian empire through bloodshed, Doom turns his attention to the potential apocalypse that is the black hole in Earth’s orbit, as he’s the only brilliant scientific mind left that has any chance of preventing catastrophe. But in the wake of all he’s been through, Victor grapples with a profound change of heart...one he dare not show his enemies, else they see his weakness as opportunity!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB851226]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
